/* WP Admin Bar */
html {
  margin-top: -32px!important;
}

html.user-logged-in {
  position: relative;
  margin-top: 0!important;
  top: -32px;
}

html.user-logged-in #wpadminbar {
  top: -25px;
  opacity: 0.001;
  transition: all 0.4s;
}

html.user-logged-in #wpadminbar:hover {
  top: 0;
  opacity: 0.8;
}

/******************************************
   STRUCTURE + FRAMEWORK
******************************************/

body, html {
  height: 100%;
  width: 100%;
  margin-bottom: 0px;
  margin-top: 0px;

}

#page.site {
	background-color: #fff;
	overflow:hidden;
	  width: 100%;
}

#main.hentry {
margin-bottom:0;
max-width:100%;
}

.wrapper {
  margin: 0;
  flex-direction: column;
justify-content: flex-start;
align-items: stretch;
align-content: stretch;
  width: 100%;
}

 .grid-container {
  max-width: 1000px;
    width: 100%;
  margin: 0 auto;
  flex: 1
}

#main .columns:last-child {
    margin-bottom: 0;
}


/*no space between content and footer wrap*/
.block-type-content .hentry,
.block-type-content div.entry-content,
.content-wrap,
.main-content {
  margin-bottom: 0;
  padding-bottom: 0;
}

div.clearboth {
  clear: both;
  width: 100%;
}

/* Bulma Override */
.nav {
  background-color: transparent;
}

/******************************************
   HEADERS + FONT
*******************************************/

body {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  line-height: 1.8em;
  background-color: #fefefe;
  color: #383838;
}

.main-content {
  color: #646464;
}

h1,
h1.entry-title {
  font-size: 2.8em;
  line-height: 1.4em;
}

.main-content h1 {
  position: relative;
  margin-bottom: 0.6em;
  color: #27344F;
}

h2 {
  font-size: 1.8em;
  line-height: 1.2em;
  margin-bottom: 0.4em;
}

h3 {
  font-size: 1.6em;
  line-height: 1.4em;
  margin-bottom: 0.4em;
}

h4 {
  font-size: 1.4em;
  line-height: 1.5em;
  margin-bottom: 0.4em;
}

h1,h2,h3 {
  text-transform: uppercase;
  font-weight: 900;
}

.heading-style-normal h1, .heading-style-normal h2, .heading-style-normal h3 {
	text-transform: none;
}
h5 {
  font-size: 1em;
  line-height: 1.5em;
  margin-bottom: 0.4em;
}

/* RESPONSIVE HEADINGS */
@media(max-width:768px) {
  h1,
    .entry-title {
    font-size: 2.2em;
  }

  h2 {
    font-size: 1.6em;
    line-height: 1.5em;
  }

  h3 {
    font-size: 1.2em;
  }
}

.main-content p,
.aio-icon-description {
  font-size: 17px;
  line-height: 1.6em;
  color: #646464;
  margin-bottom: 1.5em;
}

h2 a,
h3 a,
h4 a,
p a,
.main-content .loop a,
.vc_row li a {
  color: #003050;
  text-decoration: none;
}

p > a, .entry-content li a {
 font-weight: 600;
}

a,
a:visited,
.wpb_wrapper a,
p a {
  cursor: pointer;
  color: #003050;
}

.wpb_wrapper a,
.white .wpb_wrapper a,
.entry-content li a {
  text-decoration: underline;
}

p a:hover,
.vc_row li a:hover {
  color: #00AFA0;
}

.white .wpb_wrapper p a:hover {
  color: #eee;
}

a.anchor {
  position: absolute;
  top: -50px;
}

strong {
  color: inherit;
}

.spaced p {
  margin-bottom: 1.5em;
}


li {
  line-height: 1.4em;
}

.main-content ol {
  padding-left: 15px;
}

.main-content ol li {
  margin-bottom: 0.8em;
  line-height: 1.45em;
}

.single .entry-content ul li,
.page .entry-content ul li,
.wpb_text_column ul li {
  margin-bottom: 1em;
  line-height: 1.45em;
  font-size: 17px;
  /*position: relative;*/
  list-style: none;
  position:relative;
  padding-left:1.4em;
}

.single .entry-content ul li:before,
.page .entry-content ul li:before,
.wpb_text_column ul li:before {
    display: inline-block;
    content: '';
    width: 8px;
    height: 8px;
    background: #646464;
    position: absolute;
    left: 2px;
    top: 0.45em;
}

.entry-content ul.list-style-none,
.entry-content .list-style-none ul {
  padding-left: 0;
}

.entry-content ul.list-style-none > li,
.entry-content .list-style-none ul > li {
  list-style: none;
  margin-bottom: 1em;
  padding-left:0;
}


.entry-content ul.flex-direction-nav > li:before,
.entry-content ul.slides > li:before,
.entry-content ul.list-style-none > li:before,
.entry-content .list-style-none ul > li:before {
display:none;
}

.align-center .wpcf7-form,
.align-center .wpb_text_column.wpb_content_element  > *,
.aio-icon-box {
  margin: auto;
}

.aligncenter {
  text-align: center;
}

.main-content .vc_separator h4 {
  font-size: 2em!important;
  color: #BD1E2C;
  margin-top: 10px!important;
  font-weight: 200;
}

.wpb_text_column.small p,
.wpb_text_column.small span,
small, .font_small {
  font-size: 11px;
}



/*************************************
COLORS
**************************************/
.white,
.white p,
.white h1,
.white h2,
.white h3,
.white h4,
.white li,
.white a,
.white.wpb_text_column,
.vc_row .white li a,
.white h4 a {
  color: white;
}

.bold-red strong {
  color: #d5481a!important;
}

.green,
.green p,
.green h1,
.green h2,
.green h3,
.green h4,
.green li,
.green a,
.green.wpb_text_column,
.vc_row .green li a,
.green h4 a,
.green-link a {
  color: #1EB8AA;
}


.orange,
.orange p,
.orange h1,
.orange h2,
.orange h3,
.orange h4,
.orange li,
.orange a,
.orange.wpb_text_column,
.vc_row .orange li a,
.orange h4 a {
color:#D5481A!important;
}

.grey,
.grey p,
.grey h1,
.grey h2,
.grey h3,
.grey h4,
.grey li,
.grey a,
.grey.wpb_text_column,
.grey.wpb_text_column p,
.block-type-content div.entry-content .grey.wpb_text_column p {
  color: #999;
}

/************************************
  UNIVERSAL UI
************************************/
img {
  max-width: 100%;
  height: auto;
}

video {
  -webkit-object-fit: contain!important;
  object-fit: contain!important;
}

button.frm_button_submit,
.main-content a.more-link,
button.btn, a.btn,
.main-content a.btn,
.main-content input.button,
.main-content input[type=submit],
.main-content input[type=button] {
  display: inline-block;
  margin-bottom: 0;
  min-width: 100px;
  box-shadow: none!important;
  background-color: #1EB8AA;
  color: #FFF;
  border: 1px solid #1EB8AA;
  border-color: #1EB8AA;
  border-radius: 0;
  vertical-align: middle;
  cursor: pointer;
  padding: 4px 20px!important;
  font-size: 17px!important;
  font-weight: 800!important;
  text-align: center;
  text-decoration: none;
  line-height: 32px;
}

.vc_btn3 {
  font-weight: 800!important;
  text-decoration: none;

}
.main-content .vc_btn3.vc_btn3-style-custom {
	background-image:none;
}
.main-content .vc_btn3.vc_btn3-style-custom:hover {
	background-color: #009C8E!important;
}
.white a.vc_btn3 {
  text-decoration: none;
}

.vc_btn3.vc_btn3-size-md {
  font-size:17px!important;
      padding: 10px 20px!important;
}
.vc_btn3.vc_btn3-size-lg {
	font-size:22px!important;
	padding: 20px 30px!important;
}

.main-content .vc_btn3-shape-rounded {
  border-radius: 0!important;
}
.vc_btn3.vc_btn3-size-md.vc_btn3-icon-left:not(.vc_btn3-o-empty) {
    padding-left: 48px!important;
}


button.frm_button_submit:hover,
.main-title a.btn:hover,
.main-content a.btn:hover,
.main-content button.btn:hover,
.main-content input.button:hover,
.main-content input[type=submit]:hover,
.main-content input[type=button]:hover {
  background-color: #009C8E;
  border-color: #009C8E;
  color: #ffffff;
}

.vc_row .vc_btn3.vc_btn3-icon-right:not(.vc_btn3-o-empty) {
  text-align: center;
}

::-webkit-input-placeholder {
  color: #777;
}

.white ::-webkit-input-placeholder {
  color: #FFF;
}

.sidebar input {
  padding: 10px 15px;
  font-weight: 200;
}

input[type="number"],
input[type="tel"],
input[type="text"],
input[type="password"],
input[type="email"],
textarea, select,
.main-content .bookly-form input[type="text"],
.main-content .bookly-form input[type="number"],
.main-content .main-content .bookly-form input[type="password"],
.main-content .bookly-form select,
.main-content .bookly-form textarea {
  border: 1px solid rgba(0,0,0,0.25);
  padding: 6px 10px;
  outline: none;
  -webkit-border-radius: 0px;
  border-radius: 0;
  color: #777;
  display: inline-block;
  background: transparent;
  width: 100%;
  max-width: 800px;
  font-weight: 300;
  font-size: 15px;
}

input[type="tel"] {
  width: calc(100% - 20px)!important;
}

input[type="checkbox"] {
  width: auto;
}

.white input,
.white textarea,.white  select,
.white .wpcf7-form input {
  color: #FFF;
  border-color: #FFF;
  border: 2px solid;
}

input:focus,
textarea:focus,
select:focus {
  border-color: #1eb8aa;
  box-shadow: none;
}

.white input:focus,
.white textarea:focus,
.white select:focus {
  border-color: #FFF;
  box-shadow: none;
}



/* Contact Form 7 Form */
.wpcf7-form {
  padding-bottom: 30px;
  max-width: 800px;
}

.wpcf7-form-control-wrap {
  position: relative;
  display: inline-block;
  margin-bottom: 0;
  margin-top: 0;
  width: 100%;
}

.wpcf7-form h4 {
  display: inline-block;
  width: 100%;
  padding-top: 25px;
}

.wpcf7-form hr {
  margin: 20px 0!important;
  max-width: 600px;
}

.wpcf7-radio,
.wpcf7-checkbox {
  display: inline-block;
  width: 100%;
}

.wpcf7-checkbox .wpcf7-list-item,
.wpcf7-radio .wpcf7-list-item {
  display: inline-block;
  width: 100%;
  text-indent: -25px;
  padding-left: 25px;
  margin-bottom: 15px;
}

.wpcf7-form .half {
  width: 48%;
  display: inline-block;
  float: left;
}

.wpcf7-form .half.last {
  float: right;
}

.wpcf7-form .half input {
  width: 100%;
}

.wpcf7-form textarea {
  margin-top: 0;
}

.white .wpcf7-form input[type="submit"] {
}

.white .wpcf7-form input[type="submit"]:hover {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #1EB8AA;
}

/** Formidable Forms */

form.frm_pro_form {
	margin-bottom:40px;
}

.frm_style_formidable-style.with_frm_style .frm_required {
display:none;
}

.frm_opt_container {
	display:inline-block!important;
	width:100%;
}

.checkmark .frm_opt_container .frm_radio > label {
	padding-left:40px;
	position:relative;
}

.checkmark .frm_opt_container .frm_radio > label:before {
	width:20px;
	height:20px;
	position:absolute;
	content:'';
	border:2px solid;
	left:0;
	top:4px;
}

.checkmark .frm_opt_container .frm_radio > label.checked:after {
	content:'\f00c';
	 font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	color:#FFF;
    position: absolute;
   top: 0px;
    left: 19px;
    font-size: 22px;
}
.checkmark .frm_opt_container .frm_radio > label.checked:before {
	border-color:#1EB8AA;
	background-color:#1EB8AA;
}

.checkmark .frm_opt_container .frm_radio > label input[type="radio"]{
	height:20px!important;
	width:20px!important;
	opacity:0;
}


/** BREADCRUMBS **/
.breadcrumbs {
  display: inline-block;
  width: 100%;
  top: -30px;
  padding: 15px 0;
  position: relative;
  margin-bottom: 20px;
  padding-left: 0;
  min-height: 26px;
  line-height: 26px;
  color: #FFF;
}

.breadcrumbs .fa.start {
  background-color: #1EB8AA;
  color: #FFF;
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 30px;
}

.breadcrumbs a {
  color: #ccc;
  font-weight: 600;
}

.breadcrumbs .fa {
  vertical-align: middle;
  line-height: 1.2em;
  margin: 0 10px;
}

/* SCROLL BARS*/

div::-webkit-scrollbar-track,
iframe::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: white;
}

div::-webkit-scrollbar,
iframe::-webkit-scrollbar {
  width: 3px;
  background-color: transparent;
}

div::-webkit-scrollbar-thumb,
iframe::-webkit-scrollbar-thumb {
  border-radius: 2px;
  background-color: rgba(0,0,0,0.25);
}


/* Social Links */
ul.social-media-links li i.fa {
  color: #1EB8AA;
  font-size: 22px;
  text-align: center;
}


/** PAGINATION **/

.main-content .pagination-container {
  margin-bottom: 40px;
  margin-top: 40px;
  display: inline-block;
  width: 100%;
}

.main-content .pagination {
  text-align: center;
}

.main-content .pagination h2 {
  display: none;
}

.main-content .pagination .nav-links {
  margin: 0 auto;
}

.main-content .pagination .nav-links > * {
  background-color: #01344F;
  display: inline-block;
  padding: 0 0.65em;
  color: #FFF;
  margin-right: 3px;
  text-decoration: none;
  border: 1px solid #01344F;
  height: 30px;
  line-height: 30px;
}

.main-content .pagination .nav-links > a.prev i,
.main-content .pagination .nav-links > a.next i {
  line-height: 26px;
}

.main-content .pagination .nav-links > a:hover ,
.main-content .pagination .nav-links > span.current {
  background-color: transparent;
  border-color: #01344f;
  color: #01344f;
}

/* Modal */
.modal-background,
.modal-element {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 99999;
	display: -webkit-flex;
	display: flex;
	width: 100%;
	height: 100vh;
	-webkit-align-content: center;
	align-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	background-color: rgba(0,0,0,0.15);
	opacity: 0;
}

 .modal {
	 z-index:99999;
 }
 .modal.is-active {
	 opacity:1;
 }
 .modal-content,
.modal-container {
    padding: 45px;
    background-color: #FFF;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
    min-width: 300px;
    width: 50vw;
    max-width: 500px;
    position: relative;
	border:6px solid #09384F;
		 z-index:99999;
}

.modal-container .close {
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px;
    color: #FFF;
    background-color: #09384F;
    text-align: center;
    line-height: 40px;
    opacity: 1;
	cursor:pointer;
	transition:all 0.5s;
}
.modal-container .close:hover {
opacity:0.7;
}
/************************************
  VISUAL COMPOSER ELEMENTS
************************************/
/* Five Columns */
/* Applies to row with column layout: 1/12 + 2/12 + 2/12 + 2/12 + 2/12 + 2/12 + 1/12  + class "five-colmns"*/
.five-columns.vc_row  .vc_column_container.vc_col-sm-1 {
  width: 0!important;
}

@media (min-width: 768px) {
  .five-columns.vc_row  .vc_column_container.vc_col-sm-2 {
    width: 19.9648%;
  }
}

/* Content */
.wpb_text_column {
	max-width:100%;
}

/** Inline text menu **/
.white .menu .wpb_wrapper a,
.menu.white .wpb_wrapper a {
text-decoration:none;
font-size:0.9em;
}

/* Revolution Slider VC */
.wpb_revslider_element.wpb_content_element {
  margin-bottom: 0;
  margin-top: 0;
}

/** Toggle **/
.vc_toggle {
  margin-bottom: 40px;
}

/* Button */
.tall-btn.vc_btn3-container .vc_btn3.vc_btn3-size-lg {
  padding: 40px 25px!important;
}

.vc_btn3.vc_btn3-size-lg.vc_btn3-icon-left:not(.vc_btn3-o-empty) {
    padding-left: 60px!important;
}

.main-content .vc_general.vc_btn3 {
  -webkit-transition: none;
  transition: none;
}

/** Sliders / carousel */
.wpb_flexslider.flexslider {
	min-height:400px;
	border:none;
}
.wpb_flexslider ul.slides,
.wpb_flexslider a.prettyphoto {
	overflow:hidden;
}

.flex-direction-nav {
    position: relative;
    top: 30px;
    width: 100%;
}

.wpb_gallery .wpb_flexslider.flexslider .flex-direction-nav a {
	height:30px;
	width:30px;
}
.wpb_gallery .wpb_flexslider.flexslider .flex-direction-nav a:before {
	font-size:30px;
}

.wpb_gallery .wpb_flexslider.flexslider .flex-control-nav {
    max-width: 80%;
    left: 0;
    right: 0;
    margin: auto;
    padding-top: 15px;
	opacity:0.8
}



/* Image */
.wpb_single_image.inline {
width:auto;
float:left;
}

/** Image BG Rows **/
.bg-top.vc_row-has-fill,
.bg-top.vc_row-has-fill > .upb_row_bg {
  background-position: center top!important;
}

.bg-higher.vc_row-has-fill,
.bg-higher.vc_row-has-fill > .upb_row_bg {
  background-position: center 20%!important;
}

.bg-high.vc_row-has-fill,
.bg-high.vc_row-has-fill > .upb_row_bg {
  background-position: center 30%!important;
}

.bg-center.vc_row-has-fill ,
.bg-center.vc_row-has-fill > .upb_row_bg {
  background-position: center!important;
}

.bg-low.vc_row-has-fill,
.bg-low.vc_row-has-fill > .upb_row_bg {
  background-position: center 60%!important;
}

.bg-lower.vc_row-has-fill,
.bg-lower.vc_row-has-fill > .upb_row_bg {
  background-position: center 80%!important;
}

.bg-bottom.vc_row-has-fill,
.bg-bottom.vc_row-has-fill > .upb_row_bg {
  background-position: center bottom!important;
}

.bg-left.vc_column_container.vc_col-has-fill > .vc_column-inner,
.bg-left.vc_row-has-fill,
.bg-left.vc_row-has-fill > .upb_row_bg {
  background-position: 25% center!important;
}

.bg-right.vc_column_container.vc_col-has-fill > .vc_column-inner,
.bg-right.vc_row-has-fill,
.bg-right.vc_row-has-fill > .upb_row_bg {
  background-position: 75% center!important;
}

/** Overlay **/
.vc_gitem-zone.overlay,
.overlay.vc_row,
.overlay.vc_column_container {
  position: relative;
}

.vc_gitem-zone.overlay .vc_gitem_row > *,
.overlay.vc_row .vc_row.wpb_row.vc_row-fluid > *,
.overlay.vc_row > .vc_column_container > .vc_column-inner,
.overlay.vc_row > .vc_column_container > .vc_column-inner > *,
.overlay.vc_column_container > .vc_column-inner > *,
.overlay.vc_column_container > .vc_column-inner {
  position: relative;
  z-index: 10;
}

.vc_gitem-zone.overlay:after,
.overlay.vc_row.vc_row-has-fill:before,
.overlay.vc_column_container > .vc_column-inner:before {
  position: absolute;
  content: '';
  display: block;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.8);
  z-index: 1;
}

.white-overlay.overlay.vc_row:after,
.white-overlay.overlay.vc_column_container .vc_column-inner:before {
  background-color: rgba(250, 250, 250,0.8);
}

.vc_gitem-zone.overlay:after,
.green-overlay.overlay.vc_row:before,
.green-overlay.overlay.vc_column_container .vc_column-inner:before {
  background-color: rgba(30, 184, 170,0.95);
}

/* Border */
.border.vc_row,
.border.vc_column_container {
  position: relative;
}

.border.vc_row .vc_row.wpb_row.vc_row-fluid > *
.border.vc_row > .vc_column_container > .vc_column-inner,
.border.vc_row > .vc_column_container > .vc_column-inner > *,
.border.vc_column_container > .vc_column-inner > *,
.border.vc_column_container > .vc_column-inner {
  position: relative;
  z-index: 10;
}

.border.vc_row:before,
.border.vc_column_container > .vc_column-inner:before,
.border.vc_row:after,
.border.vc_column_container > .vc_column-inner:after {
  width: 100px;
  height: 100px;
  display: inline-block;
  position: absolute;
  content: '';
  z-index: 10;
  transition: all 0.5s;
}

.border.vc_row:before,
.border.vc_column_container > .vc_column-inner:before {
  left: 15px;
  bottom: 15px;
  opacity: 1;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
}

.border.vc_row:after,
.border.vc_column_container > .vc_column-inner:after {
  right: 15px;
  top: 15px;
  opacity: 1;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

/** Parallax fix **/
.main-content .vc_row[data-vc-full-width].vc_parallax {
  overflow: hidden;
}

/** Relative **/

.relative.vc_row > .vc_column_container > .vc_column-inner,
.relative.vc_column_container > .vc_column-inner {
  position: relative;
}
/** CTA **/

.green.vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-outline {
  border-color: #1eb8aa;
}

/* Map */
.wpb_gmaps_widget {
  margin-bottom: 0!important;
}

.wpb_gmaps_widget .wpb_wrapper {
  padding: 0!important;
}

.uavc-list-content {
  margin-bottom: 20px;
}


/************************************
  EVENT ORGANIZER ELEMENTS
************************************/
.fc-button.fc-state-default {
	background-color:#01344F;
	color:#fff;
	border-radius:0;
}

.fc-button,
.fc-state-default,
.fc-button span {
	text-shadow: none;
}

/** CALENDAR**/

.fc-toolbar .fc-left h2 {
	font-size:1.6em!important;
	margin-bottom:10px!important;
}
.fc-view.fc-month-view {
	box-shadow:0 0 15px rgba(0,0,0,0.1);
}

.fc-view.fc-month-view .fc-widget-header {
	box-shadow:0 2px 10px rgba(0,0,0,0.07);
}
.main-content .fc-unthemed .fc-popover,
.main-content .fc-unthemed .fc-row, .fc-unthemed hr,
.main-content .fc-unthemed tbody, .fc-unthemed td{
    border-color: #ececec!important;
}

.fc-view.fc-month-view .fc-day-header {
	padding:10px 5px!important;
	background-color:#01344F;
	border-color:#01344F;
	color:#fff;
}

.main-content .eo-fullcalendar-reset.fc-unthemed .fc-today {
    background: #f1f1f1;
}

.fc-ltr .fc-basic-view .fc-day-number {
    padding:5px 10px!important;
}

.fc-row .fc-content-skeleton tbody td,
.fc-row .fc-helper-skeleton tbody td {
	height: 65px;
}

.fc-view.fc-month-view td.fc-event-container .fc-event {
	background-color:#D5481A!important;
	border-color:#D5481A!important;
	font-size:16px;
	padding:6px;
}

.fc-view.fc-month-view td .fc-event .fc-title {
	width: 100%;
    display: inline-block;
}

.qtip-eo.eo-event-toolip {
padding:15px;
font-size:17px;
line-height:1.4em;
max-width:400px;
box-shadow: 0 0 15px rgba(0,0,0,0.1);
}

.qtip-eo.eo-event-toolip  .qtip-titlebar {
    background-color: #f2f2f2;
	padding:15px 10px;
	margin-bottom:20px;
}

.qtip-eo.eo-event-toolip img.wp-post-image {
	margin-bottom:30px;
}

.qtip-eo.eo-event-toolip  .button-container {
		margin-top:30px;
}

.qtip-eo.eo-event-toolip  a.btn {
	margin-right:15px;
	margin-bottom:10px;
}

.qtip-eo.eo-event-toolip  a.btn:hover  {
	background-color:#009C8E;
}

/** LIST **/
ul.eo-events.eo-events-shortcode > li {
border-bottom: 1px solid #ccc;
padding-top: 20px;
}

@media(min-width:768px) {
	ul.eo-events.eo-events-shortcode .column.entry-content {
		padding-left:30px;
	}
}
ul.eo-events.eo-events-shortcode .entry-summary {
	    margin-top: 0;
    margin-bottom: 20px;
}

ul.eo-events.eo-events-shortcode .event-datetime {
	margin-bottom:30px;
}
ul.eo-events.eo-events-shortcode .btn.more-link {
	margin-right:10px;
	margin-bottom:10px;
}


/**************************************
UNIVERSAL RESPONSIVE + ANIMATION
***************************************/
p, h1, h2, h3, h4, button,
 a, input {
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}

div {
  transition: background-color 0.5s ease;
}



/***********************************
   Reponsive Menu
************************************/
#responsive-menu-pro-container {
  font-weight: 300;
}

#responsive-menu-pro-container li a {
  font-size: 1.2em!important;
}

#responsive-menu-pro-container .responsive-menu-pro-subarrow {
  font-size: 35px!important;
  background-color: transparent!important;
}

#responsive-menu-pro-container a  i.fa {
  margin-right: 0!important;
  font-size: 15px;
  line-height: 40px;
}

#responsive-menu-pro-container .responsive-menu-pro-search-box {
  border-radius: 50px!important;
}

/***********************************
    HEADER
************************************/

header .header-wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 995;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  z-index: 99;
  background-color: #FFF;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

header .header-wrap.small {
  box-shadow: 0 1px 14px 0 rgba(0,0,0,0.06);
}

.header-wrap .columns:last-child {
  margin-bottom: 0;
}

/***** Top Wrap ****/

.header-wrap > .top-wrap {
  display: inline-block;
  width: 100%;
  background-color: #FFF;
}

.header-wrap .top-container {
  margin-bottom: 0;
  color: #fff;
  font-size: 0.8em;
  padding-top: 0;
  position: relative;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}

/* Top Signup */

.header-wrap #ccoptin {
	display: -webkit-inline-flex;
    display: inline-flex;
	padding-right:15px;
	padding-left:30px;
}
.header-wrap #ccoptin input[type="text"] {
border-color:#3C3C3C;
}
.header-wrap #ccoptin input[type="submit"] {
background-color:#3C3C3C;
color:#FFF;
border-radius:0;
border:0;
}

.header-wrap #ccoptin input[type="submit"]:hover {
	background-color:#1eb8aa;
}

/* Top Search */
.header-wrap .searchform {
	 display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header-wrap .searchform button {
	border-radius:0;
	background-color:transparent;
	border:0;
	padding:0 5px;
}

.header-wrap .searchform button  i {
	font-size:22px;
}
.header-wrap .searchform input {
	border:0;
	border-bottom:1px solid transparent;
}

.header-wrap .searchform:hover input,
.header-wrap .searchform input:hover,
.header-wrap .searchform input:focus {
	border-bottom:1px solid #444;
}

/* Top menu*/
.top-container .top-nav ul.menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.top-container .top-nav {
  padding: 0 10px;
}

.top-container .top-nav ul.menu li {
  padding: 0 5px;
  font-size: 14px;
}

.top-container .top-nav ul.menu li a {
  color: #3C3C3C;
  text-transform: uppercase;
  font-weight: 700;
}


/***** Nav / Logo *****/
.header-wrap .grid-container {
  max-width: 1250px;
}

.main-logo {
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  margin-bottom: 10px;
  text-align: center;
}

.main-logo a.logo {
  display: inline-block;
  max-width: 225px;
  height: auto;
}

.header-wrap.small .main-logo {
  margin-bottom: 5px;
  margin-top: 10px;
}

.header-wrap.small .main-logo a.logo {
  display: inline-block;
  max-width: 140px;
  height: auto;
}

.main-logo .logo-img {
  height: 100%;
  height: auto;
  max-height: 100%;
  display: block;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}

@media (max-width:1000px) {

	.header-wrap,
	.header-wrap.small {
		background-color:#FFF;
		height:70px;
	}

	.header-wrap .logo-column {
		padding-top:0;
	}
  .main-logo,
	.header-wrap.small .main-logo {
    margin-top: 10px;
    margin-bottom: 0;
    text-align: left;
  }

  .small  .main-logo a.logo,
  .main-logo a.logo {
    height: auto;
    max-width: 140px;
  }

  .header-wrap.main-logo a.logo,
   .header-wrap.main-logo {
    height: 90px;
    margin-top: 0;
    padding: 0;
    padding-left: 10px;
  }
}

@media (max-width:600px) {
  .header-wrap .logo-column {
    padding-right: 80px;
  }
}

/******* MAIN NAV *******/

.main-menu-column {
  padding-top: 0 !important;
}

.main-nav {
  overflow: visible;
  height: auto;
  margin-top: 25px;
}

.main-nav .menu {
	float:right;
}
.main-nav ul.menu li {
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
}

.main-nav ul.menu > li > a {
  letter-spacing: 0.05em;
  position: relative;
  font-size: 0.9em;
  color: #222;
  margin: 0 5px;
  text-decoration: none;
  padding: 3px 10px;
  font-weight: 800;
  height: 100%;
  text-transform: uppercase;
}

.main-nav ul.menu > li > a:hover {
  color: #1eb8aa;
}

.main-nav  ul.menu li > a:before {
  position: absolute;
  height: 100%;
  left: 50%;
  width: 0;
  z-index: -1;
  top: 0;
  opacity: 0;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  content: '';
}

.main-nav  ul.menu > li > a:hover:before,
.main-nav  ul.menu  > li > a:focus:before,
.main-nav  ul.menu  > li > a:active:before {
  opacity: 1;
  left: 0;
  width: 100%;
}

.main-nav  ul.menu  li.icon {
  margin-top: -5px;
}

.main-nav  ul.menu li.icon a .fa {
  border: 1px solid;
  height: 20px;
  width: 20px;
  border-radius: 100%;
  text-align: center;
  display: inline-block;
  line-height: 20px;
}


/* Sub Menu */

.main-nav ul.menu  ul.sub-menu {
  display: none;
  text-align: left;
  position: absolute;
  top: 100%;
  left: -10px;
  background: transparent;
  padding: 0;
  padding-top: 27px;
  z-index: 99;
}

.main-nav ul.menu li:hover > ul {
  display: block;
}

.main-nav  ul.sub-menu li {
  float: none;
  min-width: 300px;
  background-color: #1eb8aa;
  border: 1px solid rgba(0,0,0,0.1);
  border-bottom: 0;
  border-top: 0;
}

.main-nav  ul.sub-menu li:last-child {
  border-bottom: 1px solid rgba(0,0,0,0.1);
}

#primary_nav_wrap ul.sub-menu ul {
  top: 0;
  left: 100%;
}

.main-nav ul.sub-menu li > a {
  color: #fff;
  display: inline-block;
  padding: 10px 20px;
  font-size: 0.9em;
  width: 100%;
  font-weight: 400;
  transition: all 0.4s;
}

.main-nav ul.sub-menu > li:hover a {
  color: #fff;
  background-color: rgba(0,0,0,0.04);
}

.main-nav  ul.sub-menu li a:after {
  display: none;
}

.header-wrap .logo-column {
  padding-bottom: 0;
}


/* Sub -Sub Menu */

.main-nav ul.menu  ul.sub-menu li.menu-item-has-children {
  position: relative;
}

.main-nav ul.menu  ul.sub-menu li ul.sub-menu {
  margin-left: 0;
  top: 0;
  left: 100%;
  padding-top: 0;
}

.main-nav ul.menu  ul.sub-menu li ul.sub-menu li:hover a {
  background-color: rgba(0,0,0,0.07);
}

/** Responsive **/
@media (max-width:1180px) {
  .header-wrap {
    padding-top: 0;
  }

  .main-nav  ul.sub-menu li {
    float: none;
    min-width: 220px;
  }
}


/** Awards Header CTA **/
.awards-header-cta {
    /*background-color:#01334E;*/
	background-color:#642888;
    color: #fff;
}
.awards-header-cta > .columns {
	justify-content: flex-end;
}
.awards-header-cta > .columns > .column {
	padding-top:0.5em;
	padding-bottom:0.5em;
}
.awards-header-cta h5 {
	margin-bottom:0;
}

.awards-header-cta a.btn {
	background-color:#b78e00;
	border:2px solid #b78e00;
	font-size:15px!important;
	height:35px;
	line-height: 24px!important;
	color:#fff;
}

.awards-header-cta a.btn:hover {
	background-color:transparent!important;
	border-color:#b78e00;
	color:#b78e00;
}

/***********************************
    TITLE WRAP
************************************/
.title-wrap {
  position: relative;
  width: 100%;
  height: auto;
  min-height: 340px;
  text-align: left;
	padding-bottom: 0;
	margin-bottom: 0!important;
	display: inline-block!important;
	background-size:cover;
	background-repeat:no-repeat;
	transition: all 0.6s;
	overflow:hidden;
	position: relative;
}

.title-wrap.level {
	margin-bottom:0;
	position: relative;
}
.title-wrap:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 5;
  bottom: 0px;
  left: 0;
  display: inline-block;
  background-size: cover;
 background: #000;
 opacity:0.7;
}

.title-wrap .blur-bg {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: cover;
    -webkit-filter: blur(6px);
    -moz-filter: blur(6px);
    -o-filter: blur(6px);
    -ms-filter: blur(6px);
    filter: blur(6px);
	width:100%;
	height:100%;
}

.title-wrap .grid-container.columns {
	margin-bottom:0;
}
.title-wrap .main-title {
  position: relative;
  z-index: 20;
  padding: 0 20px;
  padding-bottom: 0;
  padding-top: 240px;
  margin-bottom: 0;
  text-align: left;
}

.title-wrap .title-container {
	    display: inline-block;
}

.title-wrap .main-title .title-icon {
	height:55px;
	width:55px;
	border-radius:100%;
	border:2px solid #fff;
	line-height:40px;
	text-align:center;
	padding:8px 0;
	 display: inline-block;
    float: left;
    margin-right: 15px;
}

.title-wrap .main-title .title-icon img {
	height:32px;
	width:auto;

}

.title-wrap .main-title h1 {
  color: #fff;
  font-weight: 700;
  display: inline-block;
  font-size: 2.6em;
  display: inline-block;
  margin-bottom: 50px;
  text-align: left;
  padding-bottom:0.3em;
  border-bottom:3px solid #D5481A;
}

.title-wrap .main-title h1.tagline {
	margin-bottom:10px;
}

.title-wrap .main-title h4.title-tagline {
	margin-bottom:40px;
	color:#d3d3d3;
	letter-spacing: 0.03em;
}

.page .title-wrap .breadcrumbs {
	margin-bottom:0;
}

/**TITLE STYLE:  BUCKET **/
.title-wrap.title-style-bucket:before {
	background: #01344f;
	opacity: 0.8;
}

/**TITLE STYLE:  FORUM AWARDS **/
.title-wrap.title-style-forum_awards:before {
	display:none;
}
.title-wrap.title-style-forum_awards .main-title {
	background-color:transparent;
    padding-top: 250px;
	    text-align: center;
}

.page .title-wrap.title-style-forum_awards .main-title h1.entry-title.hidden-title {
	display:none;
}

.title-wrap.title-style-forum_awards .main-title .title-container {
	text-align:center;
}


.title-wrap.title-style-forum_awards .main-title .title-container  > .inner {

	    float: none;
    margin: 0 auto;
    margin-bottom: 40px;
	max-width:650px;
	padding:0 20px;
}


.title-wrap.title-style-forum_awards .hifa-logo  img{
	margin-top:40px;
	margin-bottom:10px;

}
.title-wrap.title-style-forum_awards .hifa-logo  img{
max-width: 480px;
}

.title-wrap.title-style-forum_awards .hifa-logo.hifa-logo-mobile  img{
max-width: 180px;
}

.title-wrap.title-style-forum_awards .main-title h1 {
	width:100%;
	text-align:center;
	border-bottom:0;
	    margin-bottom: 0;
    margin-top: 0;
	    font-size: 2em;
		text-shadow: 0 1px 15px rgba(51, 51, 51, 0.1);
}

.main-title .hifa-tagline {
	color:#FFF;
	margin-bottom:15px;
	position:relative;
}


.title-wrap.title-style-forum_awards .breadcrumbs {
	margin-top:20px;
	text-shadow: 0 1px 5px rgba(51, 51, 51, 0.1);
}

.title-wrap.title-style-forum_awards .breadcrumbs a {
	color:#fff;
}

/*min*/
@media(min-width:768px){

	.title-wrap.title-style-forum_awards .main-title .title-container  > .inner {
	min-width:600px;
	}
}

@media (max-width: 1000px) {

  .title-wrap {
    min-height: 160px;
    padding-top: 90px;
  }

  .title-wrap .main-title {
    padding-top: 150px;
  }
  	.title-wrap.title-style-forum_awards .main-title {
		padding-top: 50px;
	}
  .title-wrap .main-title  h1 {
    font-size: 2em;
  }
}

@media (max-width: 768px) {
	  .title-wrap .main-title {
    padding-top: 60px;
  }
  .title-wrap.title-style-forum_awards .hifa-logo  img{
	max-width: 90%;
	}

	/* 2019 bg */
	.title-wrap.title-style-forum_awards {
		background-position: right!important;
		background-size: 200%;
	}

}

@media (max-width: 480px) {
	/* 2019 bg */
	.title-wrap.title-style-forum_awards {
		background-size: cover;
	}
}

/** 404 **/
.error404 .title-wrap .main-title {
  text-align: center;
}

/***************************************
            CONTENT WRAP
***************************************/


.content-wrap {
  padding-top: 50px;
  min-height: 50vh;
  position: relative;
  z-index: 30;
  margin-top:-5px;
}

.content-wrap.no-title-padding-top,
.content-wrap.no-top-padding,
.content-wrap.no-top-padding .main-content > article.page .entry-content,
.no-content-top-padding .main-content > article.page,
.no-content-top-padding .content-wrap {
    padding-top:0;
	margin-top:-5px;
}

.content-wrap.no-bottom-padding,
.content-wrap.no-bottom-padding .main-content > article.page {
	padding-bottom:0;
	margin-bottom:0;
}

.no-content-top-padding .content-wrap {
    margin-top:-7px;
}

 .main-content .entry-content {
padding-top:20px;
}

.entry-content,
 article {
  margin-top: 0;
  padding-top: 0;
}

.main-content {
  padding-top: 0;
  width:100%;
  max-width:100%;
}


.single article.post,
article.page {
	width:100%;
	padding:15px;
	 padding-top: 0;
}

.main-content h1.entry-title {
  position: relative;
  margin-bottom: 20px;
}


.main-content .wpb_text_column p a {
  white-space: nowrap;
}

/* VC breakpoint */
@media (max-width: 768px) {

  .mobile-col-reverse {
    display: flex;
    display: -webkit-flex;
    flex-direction: column-reverse;
    -webkit-flex-direction: column-reverse;
  }

  .mobile-center ,
  .mobile-center .wpb_wrapper > *,
   .mobile-center .wpb_wrapper > h1,
    .mobile-center .wpb_wrapper > h2,
	 .mobile-center .wpb_wrapper > h3,
	  .mobile-center .wpb_wrapper > h4{
	  text-align:center!important;
  }

   .mobile-left ,
  .mobile-left .wpb_wrapper > *,
   .mobile-left .wpb_wrapper > h1,
    .mobile-left .wpb_wrapper > h2,
	 .mobile-left .wpb_wrapper > h3,
	  .mobile-left .wpb_wrapper > h4{
	  text-align:left!important;
  }
}

/*==== SIDEBAR  ===== */
.sidebar {
  margin-top: 0;
}

.sidebar .sidebar-inner {
  display: inline-block;
}
.sidebar .widget {
 margin-bottom:10px;
}
.sidebar ul .widget-title {
  font-weight: 300;
}

.sidebar ul {
  padding-left: 0;
}


.sidebar .widget {
  margin-bottom: 30px;
}

.sidebar .widget ul li {
  list-style: none;
  padding: 12px 5px;
  border-bottom: 1px solid rgba(0,0,0,0.2);
}

.sidebar .widget ul li:last-child {
  border-bottom: 0;
}

.sidebar .widget ul li a {
  text-decoration: none;
  font-weight: 200;
  color: #222;
}

.sidebar .widget ul li a:hover {
  color: #1eb8aa;
}

.sidebar input[type="submit"] {
  padding: 0 15px;
}

.sidebar .cr-searchform {
  max-width: 100%;
}

@media(min-width:768px) {

  .page .sidebar-left {
    margin-top: 0;
    padding-top: 0;
  }

  .sidebar-left .sidebar-inner {
    padding-left: 5%;
  }
}

/***************************************
         FOOTER WRAP
****************************************/
.footer-wrap {
  background-color: #01344F;
  padding: 40px 15px;
}

.footer-wrap .widget-title {
  font-size: 1.45em;
  color: #D5481A;
  margin-bottom: 20px;
  text-transform: none;
}

.footer-wrap img {
  max-width: 200px;
}

.footer-wrap a,
.footer-wrap a:visited {
  color: #FFF;
}

.footer-wrap a:hover {
  text-decoration: none;
  color: #F4F4F4;
}

.footer-wrap p {
  font-size: 0.9em;
  color: #FFF;
  margin-bottom: 0.8em;
  max-width: 100%;
  line-height: 1.6em;
}

.footer-wrap nav {
  margin-bottom: 30px;
}

.footer-wrap .sub-menu {
  display: none;
  opacity: 0;
  visibility: hidden;
}

.footer-wrap li ul {
  padding-left: 0;
}

.footer-wrap  .widget_nav_menu ul.menu {
  margin-top: 0;
  -webkit-columns: 3;
  columns: 3;
}

.footer-wrap  .widget_nav_menu ul.menu li {
  list-style: none;
  text-align: left;
  margin-bottom: 0;
  padding-bottom: 5px;
  margin-bottom: 5px;
  padding-left: 5px;
  width: 100%;
  margin-top: 0;
  padding-top: 5px;
  display: inline-block;
  line-height: 1em;
}

.footer-wrap .widget_nav_menu ul.menu li > a {
  color: #FFF;
  font-size: 0.9em;
  letter-spacing: 0;
}

.footer-wrap .widget_nav_menu ul.menu li > a:hover {
  color: #F4F4F4;
}

.footer-wrap form.ccoptin {
  position: relative;
  display: flex;
  display: -webkit-flex;
}

.footer-wrap form.ccoptin input {
  float: left;
}

.footer-wrap form.ccoptin input[type="text"] {
  width: calc(100% - 50px);
  border-color: rgba(255,255,255,0.6);
  color:#FFF;
}

.footer-wrap form.ccoptin input::-webkit-input-placeholder {
  color: rgba(255,255,255,0.6);
}

.footer-wrap form.ccoptin input[type="submit"] {
  width: 50px;
  height: 38px;
  border-radius: 0;
  background-color: rgba(0,0,0,0.4);
  color: #fff;
  border: 1px solid rgba(0,0,0,0.4);
}

.footer-wrap form.ccoptin input[type="submit"]:hover {
  background-color: #00afa0;
}

.footer-wrap  ul.social-media-links.shortcode-social {
  margin-bottom: 20px;
  margin-top: 40px;
  display: inline-block;
  width: 100%;
}

.footer-wrap  ul.social-media-links li {
  display: inline-block;
  margin-right: 16px;
}

.footer-wrap ul.social-media-links li i.fa {
  color: #01344F;
  font-size: 18px;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  background-color: rgba(255,255,255,0.5);
  text-align: center;
  line-height: 30px;
}

.footer-wrap ul.social-media-links li i.fa:hover {
  background-color: rgba(255,255,255,0.7);
}

/* desktop */


@media(max-width:768px) {
	.footer-wrap .widget-title,
	.footer-wrap .textwidget,
  .footer-wrap .widget_media_image ,
	.footer-wrap .textwidget.custom-html-widget,
	.footer-wrap  .widget_nav_menu ul.menu li,
	.footer-wrap  ul.social-media-links.shortcode-social {
    text-align: center;
  }

  .footer-wrap .widget_media_image img {
    float: none;
    margin: 0 auto;
  }

   .footer-wrap form.ccoptin {
	max-width:500px;
	    margin: 0 auto;
     -webkit-flex-direction:column;
	 flex-direction:column;

   }
   .footer-wrap form.ccoptin input[type="submit"],
    .footer-wrap form.ccoptin  input[type="text"] {
		width:100%;
		margin-bottom:10px;
	}

	   .footer-wrap form.ccoptin  input[type="submit"] {
		   font-size:18px;
	   }
}

/***************************************
         BOTTOM WRAP
****************************************/
.bottom-wrap {
  padding: 30px 0;
}
/* Copyright*/
.bottom-wrap .site-info p {
  font-size: 13px;
  color: #777;
}

.bottom-wrap .site-info  a {
  color: #555;
}


@media(max-width:768px){
	.bottom-wrap .site-info {
		text-align:center;
	}
}

/*** SCROLL TO TOP ***/

#to-top {
  position: fixed;
  z-index: 9999;
  bottom: 70px;
  background-color: #01344F;
  color: #FFF;
  right: 5%;
  display: inline-block;
  width: 60px;
  height: 60px;
  padding: 0;
  text-align: center;
  transition: all 0.5s;
  opacity: 0;
  cursor: pointer;
}

#to-top.show {
  opacity: 0.8;
}

#to-top:hover {
  opacity: 1;
}

#to-top i {
  font-size: 40px;
  line-height: 55px;
}

@media (max-width: 900px) {


  #to-top {
    bottom: 90px;
  }
}
@media (max-width: 768px) {
  #to-top {
    display: none;
  }
}

/* ----------------------------------- MISC --------------------------------*/
#wp-admin-bar-TS_VCSC_Notification,
.content-wrap .vc_inline-link {
  display: none;
}
